/* Sass styles for securingourfuturepbc.com site */
@import url("https://fonts.googleapis.com/css?family=Montserrat:300,400,400i,500,500i,600,600i,700,800");
@import url("https://fonts.googleapis.com/css?family=Rubik:400,400i,500,700");
body {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 1rem;
  letter-spacing: -0.5px; }

html {
  scroll-behavior: smooth; }

img {
  margin: 0px 10px; }

.colorbars .col-sm-3 {
  height: 15px; }

.colorbars {
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
  height: 15px;
  z-index: 1000; }
  .colorbars .color1 {
    background-color: #ffc857; }
  .colorbars .color2 {
    background-color: #e9724c; }
  .colorbars .color3 {
    background-color: #c5283d; }
  .colorbars .color4 {
    background-color: #481d24; }

h1 {
  font-size: 2.5rem;
  font-family: "Rubik", sans-serif;
  font-weight: 700; }

h2 {
  font-size: 1.5rem;
  font-family: "Rubik", sans-serif;
  font-weight: 700; }
  h2.heading--main--top {
    font-size: 2.5rem; }

h4 {
  font-size: 1.5rem;
  font-weight: 300;
  color: #333; }

a.anchor {
  display: block;
  position: relative;
  top: -100px;
  visibility: hidden; }
  @media (max-width: 991px) {
    a.anchor {
      top: -90px; } }

img.spacing {
  margin: 5px; }

.banner {
  margin: 0px -15px 0px -15px;
  height: 85vh;
  background-image: url("/img/children-in-circle.jpg");
  background-image: url("/img/friends.jpg");
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: 100% auto;
  position: relative;
  overflow: hidden; }
  .banner--clicky {
    position: absolute;
    font-size: 5rem;
    left: 45%;
    bottom: 0px;
    text-shadow: 0px 0px 15px #333; }
    @media (max-width: 1450px) {
      .banner--clicky {
        display: none; } }
    .banner--clicky a {
      color: #fff; }
  @media (max-width: 1500px) {
    .banner {
      height: 70vh; } }
  @media (max-width: 925px) {
    .banner {
      height: 60vh; } }
  @media (max-width: 750px) {
    .banner {
      height: 50vh; } }
  @media (max-width: 605px) {
    .banner {
      height: 40vh; } }
  @media (max-width: 1355px) {
    .banner {
      /* background-size: auto 100%;*/ } }
  .banner--applications {
    background-image: url("/img/friends.jpg");
    height: 70vh;
    background-position: bottom center;
    background-size: 100% auto; }
    @media (max-width: 970px) {
      .banner--applications {
        /*background-size: auto 100%;*/
        background-position: center center; } }
  .banner--contact {
    background-image: url("/img/children-thumbs-up.jpg");
    height: 70vh;
    background-position: top center;
    background-size: 100% auto; }
    @media (max-width: 970px) {
      .banner--contact {
        background-size: auto 100%;
        background-position: bottom center; } }
  .banner--archives {
    background-image: url("/img/children-in-circle.jpg");
    height: 70vh;
    background-position: top center;
    background-size: 100% auto; }
    @media (max-width: 970px) {
      .banner--archives {
        background-size: auto 100%;
        background-position: bottom center; } }
  .banner--scholarship {
    background-image: url("/img/colors.png");
    height: 40vh;
    background-position: center center;
    background-size: 100% auto; }
    @media (max-width: 970px) {
      .banner--scholarship {
        background-size: auto 100%;
        background-position: bottom center; } }
  .banner--media {
    background-image: url("/_images/Alyssa_Banner.png");
    background-position: top 85px center;
    height: 80vh; }
  @media (max-width: 1500px) {
    .banner {
      height: 60vh; } }
  @media (max-width: 925px) {
    .banner {
      height: 50vh;
      background-position: top 160px center; } }
  @media (max-width: 750px) {
    .banner {
      height: 45vh;
      background-position: top 160px center; } }
  @media (max-width: 605px) {
    .banner {
      height: 45vh;
      background-position: top 160px center; } }

.altpage .header-container {
  height: 50vh; }

#altpage--main {
  background-color: #fff; }
  #altpage--main > .row {
    margin: 0px; }
  #altpage--main--first {
    border-bottom: 15px solid #29592b; }
  #altpage--main .main--sectionheader {
    text-align: center;
    color: #fff;
    font-size: 5rem;
    text-align: center;
    height: 0px;
    position: relative; }
  #altpage--main .maincontent {
    padding: 50px;
    position: relative; }

#banner {
  border-bottom: 0px solid #004845;
  color: #fbfffe;
  text-align: center; }
  @media (max-width: 991px) {
    #banner {
      text-align: center; } }

.logo {
  padding: 0px;
  border-radius: 5px;
  max-width: 300px;
  height: auto;
  transition: all 1s ease-in-out;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -ms-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out; }
  @media (max-width: 991px) {
    .logo {
      margin: auto;
      box-shadow: none;
      max-height: 70px; } }

#navigation {
  font-weight: 600;
  margin: 0px 0px 0px 0px;
  height: auto; }
  @media (min-width: 1394px) {
    #navigation {
      border-top-left-radius: 5px;
      border-bottom-left-radius: 5px; } }
  @media (max-width: 991px) {
    #navigation {
      background-color: #fff;
      height: auto;
      margin: 0;
      box-shadow: none;
      border-radius: 0px; } }
  #navigation .navbar {
    margin: auto;
    margin-top: 10px;
    font-size: 1rem;
    font-weight: 800;
    padding: 15px 15px;
    text-transform: uppercase;
    letter-spacing: -0.7px;
    background-color: #fff; }
    @media (max-width: 1190px) {
      #navigation .navbar {
        font-size: 0.75rem; } }
    #navigation .navbar.shadowed {
      box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.4);
      background-color: #f4f4f4;
      transition: all 1s ease-in-out;
      -webkit-transition: all 1s ease-in-out;
      -moz-transition: all 1s ease-in-out;
      -ms-transition: all 1s ease-in-out;
      -o-transition: all 1s ease-in-out;
      padding: 5px; }
      #navigation .navbar.shadowed .logo {
        max-width: 200px;
        transition: all 1s ease-in-out;
        -webkit-transition: all 1s ease-in-out;
        -moz-transition: all 1s ease-in-out;
        -ms-transition: all 1s ease-in-out;
        -o-transition: all 1s ease-in-out; }
    #navigation .navbar .show .navbar-nav {
      z-index: 500; }
    #navigation .navbar .dropdown-item {
      font-weight: 800;
      font-size: 0.85rem; }
      #navigation .navbar .dropdown-item.active, #navigation .navbar .dropdown-item:active {
        background-color: #f9f9f9; }
    @media (max-width: 1080px) {
      #navigation .navbar {
        font-size: 0.7rem; } }
    @media (max-width: 991px) {
      #navigation .navbar {
        font-size: 1rem;
        text-align: center;
        background-color: #fff;
        border-bottom: 5px solid #ffc857; } }
  #navigation .navbar-toggler {
    margin: auto;
    color: #222;
    font-size: 0.8rem;
    font-weight: 900;
    padding-top: 5px; }
  #navigation .navbar-nav {
    margin: auto; }
    #navigation .navbar-nav .nav-link {
      color: #555;
      border-bottom: 2px solid transparent;
      padding: 4px 10px; }
      @media (max-width: 991px) {
        #navigation .navbar-nav .nav-link {
          color: #222; } }
    #navigation .navbar-nav .nav-link:hover {
      border-bottom: 2px solid #e9724c; }
  #navigation .navbar-brand {
    padding: 0px; }
    @media (max-width: 991px) {
      #navigation .navbar-brand {
        width: 100%;
        margin-bottom: 10px; } }

#nav--info {
  margin: auto;
  font-size: 1rem;
  font-weight: 900;
  padding: 0.3rem;
  padding-left: 1rem; }
  @media (max-width: 1315px) {
    #nav--info {
      font-size: 0.9rem; } }
  @media (max-width: 1170px) {
    #nav--info {
      font-size: 0.8rem; } }
  @media (max-width: 1080px) {
    #nav--info {
      font-size: 0.7rem; } }
  @media (max-width: 991px) {
    #nav--info {
      display: none; } }
  #nav--info ul {
    margin: 0;
    padding: 0; }
  #nav--info li {
    padding: 2px;
    list-style: none;
    display: inline-block; }
  #nav--info .social-icon {
    width: 36px;
    height: auto; }
    @media (max-width: 1170px) {
      #nav--info .social-icon {
        width: 24px; } }
  #nav--info .social-news {
    border-left: 1px solid #fff;
    padding-left: 0.5rem; }
    #nav--info .social-news a {
      color: #fff; }

.carousel h5 {
  font-weight: 900;
  font-size: 3rem;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 5px;
  font-family: "Sarabun", sans-serif; }
  .carousel h5 a {
    color: #fff;
    text-decoration: underline; }
    .carousel h5 a:hover {
      color: #5db1da;
      text-shadow: 2px 2px 8px #000; }
  @media (max-width: 991px) {
    .carousel h5 {
      font-size: 1.5rem; } }
@media (max-width: 991px) {
  .carousel {
    margin-top: -15px; } }
.carousel .carousel-caption {
  bottom: -28px;
  left: 0%;
  right: 0%; }

#main {
  margin: 0px;
  position: relative; }
  #main .row {
    margin: 0px; }
  #main .main--sectionheader {
    background-color: #0569cf;
    font-weight: 800;
    font-size: 2rem;
    color: #fff;
    margin: 0 -15px;
    padding: 0 15px;
    text-shadow: 1px 1px 3px #333; }
    #main .main--sectionheader--secondary {
      background-color: #3c3744; }
  #main div[class^="program"] {
    text-align: center;
    font-weight: 700;
    font-family: "Sarabun", sans-serif; }
  #main .program {
    font-weight: 700;
    font-family: "Sarabun", sans-serif;
    font-size: 1rem; }
    #main .program h4 {
      padding-top: 40px;
      text-align: center;
      margin: auto;
      text-transform: uppercase;
      font-size: 1.8rem;
      border: none; }
    #main .program--row {
      text-align: left;
      padding: 0px 50px; }
    #main .program--column {
      padding: 0px 30px; }
    #main .program--part1 h4 {
      color: #9c2d91; }
    #main .program--part1 .program--column {
      border-right: 5px dotted #29592b; }
      #main .program--part1 .program--column:last-child {
        border: none; }
      @media (max-width: 767px) {
        #main .program--part1 .program--column {
          border-right: none; } }
    #main .program--part2 .fas {
      color: #3ea1ec;
      margin-left: -20px; }
    #main .program--part2 h4 {
      color: #b67f4d; }
    #main .program--part3 .fas {
      color: #55acee;
      margin-left: -20px; }
    #main .program--part3 h4 {
      color: #3d5a98; }
    #main .program--part4 h4 {
      color: #255811; }
    #main .program--part4 .program--column {
      border-right: 5px dotted #29592b; }
      #main .program--part4 .program--column:last-child {
        border: none; }
      @media (max-width: 767px) {
        #main .program--part4 .program--column {
          border-right: none; } }
  @media (max-width: 991px) {
    #main {
      margin-top: 0px; } }

.maincontent {
  padding: 15px 0;
  min-height: 500px; }
  .maincontent h3 {
    font-weight: 900;
    padding: 15px; }
  .maincontent--frontpage {
    margin: auto;
    font-weight: 900;
    background-color: white;
    /*border: 1px solid #999;*/
    border-top: 0px;
    text-align: center; }
  .maincontent h4 {
    font-family: "Sarabun", sans-serif;
    display: inline-block;
    padding-right: 10px;
    line-height: 49px;
    border-bottom: 2px solid #268ffa;
    margin: 10px 0; }
  .maincontent .greenbacking {
    background-color: #0575e8;
    margin-top: -15px;
    color: #fff;
    text-shadow: 1px 1px 2px #333; }
  .maincontent .greenbacking h3 {
    font-weight: 300;
    font-size: 1.5rem; }
    .maincontent .greenbacking h3 a {
      color: #bbb;
      text-decoration: underline; }
  .maincontent .halfsize-heading {
    margin: 0 -15px;
    color: #fff;
    background-color: #877e96;
    text-shadow: 1px 1px 2px #333;
    font-weight: 200; }
  .maincontent .video-info {
    text-align: center; }
    .maincontent .video-info h1 {
      color: #29592b;
      font-weight: 800;
      font-size: 1.7rem; }
    .maincontent .video-info p {
      font-size: 1.1rem;
      font-weight: 600; }
    .maincontent .video-info .green-button {
      background-color: #29592b;
      margin: 60px 60px 20px 60px;
      color: #fff;
      font-weight: 600;
      font-size: 1.1rem; }
      .maincontent .video-info .green-button :hover {
        background-color: #499f4d; }
      .maincontent .video-info .green-button a {
        color: #fff;
        padding: 5px;
        display: block; }

#sidebar {
  background-color: #29592b;
  color: #001514; }
  #sidebar a {
    color: #001514; }
  #sidebar .sidebar--heading {
    background-color: #19361a;
    margin: 0px -15px;
    padding: 5px 15px;
    font-weight: 800;
    font-size: 1.5rem;
    color: #fff; }
  #sidebar ul {
    margin-top: 15px;
    padding-left: 0px; }
  #sidebar ul li {
    font-weight: 600;
    font-size: 1.15rem;
    list-style-type: none;
    text-shadow: 1px 1px 3px #333;
    margin: 5px; }
  #sidebar ul li a {
    border-bottom: 2px solid black;
    box-shadow: 0px 0px 3px #333;
    margin: 0px;
    padding: 5px 5px 5px 10px;
    border-radius: 5px;
    background-color: #19361a;
    color: #fff;
    display: block;
    border-left: 5px solid #001514; }
  #sidebar ul li a:hover {
    text-decoration: none;
    background-color: #499f4d;
    color: #001514; }

#footer {
  color: #fff;
  font-size: 0.8rem;
  font-weight: 300;
  padding: 25px 50px;
  background-color: #481d24;
  margin: 0px -15px; }
  #footer a {
    text-decoration: underline; }
    #footer a:hover {
      background-color: #de5c6d; }
  #footer h2 {
    margin: 0px -15px;
    padding: 5px 15px;
    font-weight: 800;
    font-size: 1.5rem;
    color: #333; }
  @media (max-width: 767px) {
    #footer--left {
      text-align: center; } }
  #footer--left h2 {
    background-color: #034384; }
  #footer--left p {
    margin-top: 35px;
    margin-bottom: 0px; }
  #footer--left ul {
    margin-top: 35px;
    list-style-type: none;
    padding: 0px; }
    @media (max-width: 767px) {
      #footer--left ul {
        margin-top: 0px; } }
  #footer .smalltext {
    font-size: 0.7rem;
    text-align: center;
    margin: auto; }
  #footer .pbclogo {
    width: 100%;
    max-width: 150px; }
  #footer #social {
    font-size: 2rem;
    margin: 0px; }
    #footer #social li {
      display: inline-block; }
  #footer .contact-info {
    font-weight: 500;
    font-size: 0.85rem; }
    #footer .contact-info a {
      color: #fff; }

.event-alert {
  border: 0px solid #ddd;
  margin: 15px 0px; }

.subtitle {
  font-size: 4rem;
  font-weight: 300; }

.disclaimer {
  padding-top: 15px;
  font-style: italic;
  font-size: 0.8rem;
  color: #666; }

.area--splash {
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
  padding: 5px;
  top: 133px;
  width: 100%;
  left: 15px;
  position: absolute;
  text-align: center;
  border-bottom: 1px solid #000;
  border-top: 1px solid #000; }
  @media (max-width: 991px) {
    .area--splash {
      top: 155px; } }
  .area--splash h1 {
    display: inline;
    font-size: 1.3rem; }
    @media (max-width: 768px) {
      .area--splash h1 {
        font-size: 2rem; } }
  .area--splash p {
    margin-bottom: 5px; }
  .area--splash p.area--splash--sub {
    font-size: 0.9rem;
    font-weight: 700;
    font-style: italic;
    letter-spacing: -0.3px; }
    @media (max-width: 768px) {
      .area--splash p.area--splash--sub {
        font-size: 0.8rem; } }
  .area--splash p.area--splash--feature {
    letter-spacing: -0.3px; }
    .area--splash p.area--splash--feature a {
      color: #f4d06f;
      font-weight: 900;
      font-family: "Rubik", sans-serif;
      font-size: 1.2rem; }
      @media (max-width: 768px) {
        .area--splash p.area--splash--feature a {
          font-size: 0.8rem; } }
.area--alert {
  padding: 10px 0px 0px 0px;
  background-color: #e0e0e0;
  margin: 0px -30px; }
  .area--alert--bg {
    width: 100%;
    text-align: center; }
  .area--alert a {
    color: #fff;
    font-size: 2rem;
    font-weight: 800;
    padding: 10px 0px 10px 5px;
    line-height: 40px;
    display: block;
    background-image: url("/img/colors.png");
    background-position: center center;
    background-size: 100% auto; }
    .area--alert a:hover {
      background-image: none;
      background-color: #e9724c; }
.area--difference {
  padding: 0px 0px 15px 0px;
  background-color: #e34e1f;
  margin: 0px -30px; }
  .area--difference p {
    color: #fff;
    font-style: italic; }
  .area--difference a {
    color: #fff;
    font-size: 0.85rem; }
  .area--difference h2 {
    color: #fff;
    text-align: center;
    font-size: 2.5rem;
    background-color: #b83e17; }
    @media (max-width: 768px) {
      .area--difference h2 {
        font-size: 2rem; } }
  .area--difference h3 {
    text-align: center;
    font-size: 2.3rem;
    color: #444; }
  .area--difference h4 {
    text-align: center;
    font-size: 1.6rem;
    font-weight: 700; }
  .area--difference--mobile {
    text-align: center; }
    .area--difference--mobile > div {
      max-width: 300px;
      margin: auto;
      font-weight: 700;
      font-size: 0.9rem; }
    .area--difference--mobile img {
      margin: auto;
      display: block;
      padding: 10px;
      max-width: 150px; }
.area--info {
  background-color: #fff;
  color: #333;
  margin: 0px -30px;
  padding: 25px;
  border-top: 10px solid #e0e0e0;
  border-bottom: 10px solid #e0e0e0; }
  @media (max-width: 768px) {
    .area--info {
      font-size: 1rem; } }
  .area--info h1 {
    font-size: 3rem; }
  .area--info .highlight {
    font-size: 1.6rem;
    font-style: italic;
    color: #481d24;
    font-weight: 900; }
    @media (max-width: 768px) {
      .area--info .highlight {
        font-size: 1.1rem; } }
  .area--info .highlight2 {
    font-weight: 700; }
.area--about {
  background-color: #fff;
  margin: 0 -30px;
  padding: 50px;
  color: #29592b;
  font-weight: 700;
  background-image: url("/_images/layout/eco-mob-1-bg.jpg");
  background-size: 100% auto;
  background-position: bottom center;
  background-repeat: no-repeat;
  border-top: 5px solid #eee;
  border-bottom: 5px solid #eee; }
  @media (max-width: 950px) {
    .area--about {
      background-size: auto 100%; } }
  .area--about h2 {
    font-size: 3rem;
    text-align: center;
    margin-left: -15px;
    padding: 10px; }
  .area--about h3 {
    font-size: 2.3rem;
    color: #444; }
  .area--about p {
    font-size: 1.1rem;
    font-weight: 300;
    font-family: "Rubik", sans-serif;
    padding-top: 10px; }
    .area--about p:last-child {
      padding: 10px 0px 25px 0px; }
    .area--about p .highlight {
      font-weight: 500;
      color: #3779be; }
  .area--about .our {
    font-weight: 900;
    color: #29592b;
    text-transform: uppercase;
    font-size: 2.4rem; }
  .area--about .fas {
    width: 100%;
    font-size: 5rem;
    padding: 0px 0px 15px 0px;
    color: #64b767; }
.area--projects {
  background-color: #efefef;
  margin: 0 -30px;
  padding: 0px 15px 15px 15px;
  font-weight: 700;
  border-top: 10px solid #e0e0e0;
  border-bottom: 10px solid #e0e0e0; }
  .area--projects h2 {
    font-size: 2.5rem;
    text-align: center;
    padding: 10px;
    color: #481d24; }
  .area--projects h3 {
    font-size: 1.8rem;
    color: #6c2c36; }
  .area--projects h4 {
    font-size: 2rem;
    line-height: 28px; }
    @media (max-width: 768px) {
      .area--projects h4 {
        font-size: 1.3rem; } }
  .area--projects p {
    font-size: 1.1rem;
    font-weight: 300;
    font-family: "Rubik", sans-serif;
    padding-top: 10px; }
    .area--projects p:last-child {
      padding: 10px 0px 25px 0px; }
    .area--projects p .highlight {
      font-weight: 500;
      color: #3779be; }
  .area--projects .our {
    font-weight: 900;
    color: #29592b;
    text-transform: uppercase;
    font-size: 2.4rem; }
  .area--projects .col-lg-4 {
    padding: 25px 25px;
    border-right: 5px dotted #777; }
    @media (max-width: 991px) {
      .area--projects .col-lg-4 {
        border: 0px; } }
    .area--projects .col-lg-4:last-child {
      border: none; }
  .area--projects--drop {
    padding: 25px 0px 0px 0px; }
    .area--projects--drop .col-md-2 {
      padding: 0px; }
    .area--projects--drop .btn-secondary {
      background-color: transparent;
      padding: 10px 0px 35px 0px;
      border: 0px;
      margin: auto;
      display: block; }
      .area--projects--drop .btn-secondary:hover {
        background-color: #fff; }
  .area--projects--right {
    width: 50%;
    float: right;
    margin: 10px;
    border: 5px solid #ffc857;
    border-radius: 5px;
    padding: 15px;
    background-color: #ffc857;
    color: #481d24;
    font-size: 1.8em;
    text-align: center; }
    @media (max-width: 1150px) {
      .area--projects--right {
        display: block;
        width: calc(100% - 30px);
        float: none; } }
.area--applications {
  background-color: #fff;
  margin: 0 -30px;
  padding: 25px 40px;
  color: #481d24;
  font-weight: 700; }
  .area--applications--floater {
    border: 5px solid #ffc857;
    background-color: #ffe9bd;
    float: right;
    width: 400px;
    padding: 25px;
    margin: 15px;
    border-radius: 10px;
    text-align: center; }
  .area--applications h2 {
    font-size: 2.5rem;
    margin-left: -15px;
    padding: 10px; }
  .area--applications h3 {
    font-size: 2rem;
    color: #444; }
  .area--applications h4 {
    font-size: 1.4rem;
    line-height: 28px; }
  .area--applications p {
    font-size: 1.1rem;
    font-weight: 300;
    font-family: "Rubik", sans-serif;
    padding-top: 10px; }
    .area--applications p:last-child {
      padding: 10px 0px 25px 0px; }
    .area--applications p .highlight {
      font-weight: 500;
      color: #3779be; }
  .area--applications .our {
    font-weight: 900;
    color: #29592b;
    text-transform: uppercase;
    font-size: 2.4rem; }
  .area--applications .col-md-4 {
    padding: 25px 75px; }
  .area--applications img {
    padding: 10px 0px 0px 0px; }
  .area--applications .nav-link {
    padding: 0px 0px 20px 0px; }
  .area--applications .nav-pills .nav-link.active,
  .area--applications .nav-pills .show > .nav-link {
    background-color: #fff;
    box-shadow: 0px -2px 4px #ccc; }
  .area--applications--drop {
    padding: 25px 0px 0px 0px; }
  .area--applications .tab-content div {
    background-color: #fff;
    padding: 30px;
    box-shadow: 0px 0px 4px #ccc;
    font-size: 1.2rem;
    font-weight: 400; }
  .area--applications .phase-description {
    color: #333;
    position: relative;
    top: 10px;
    font-size: 1.1rem;
    font-weight: 500; }
    .area--applications .phase-description--1 {
      color: #31607a; }
    .area--applications .phase-description--2 {
      color: #3f7588; }
    .area--applications .phase-description--3 {
      color: #3a7979; }
    .area--applications .phase-description--4 {
      color: #7f6c1a; }
    .area--applications .phase-description--5 {
      color: #d13205; }
    .area--applications .phase-description--6 {
      color: #8a6667; }
  .area--applications--mobile {
    text-align: center; }
    .area--applications--mobile img {
      display: block;
      max-width: 200px;
      margin: auto;
      padding: 15px; }
    .area--applications--mobile span[class^="phase"] {
      font-size: 1rem;
      font-weight: 400; }
    .area--applications--mobile span.phase-description {
      font-size: 1.3rem;
      position: static;
      padding: 15px;
      font-weight: 700; }
.area--who {
  margin: 0 -15px;
  background-color: #f4d06f;
  color: #29592b;
  font-size: 1.3rem;
  letter-spacing: -0.7px;
  font-family: "Rubik", serif;
  background-image: url("/_images/layout/yellow-trend.png");
  background-size: 100% auto;
  background-position: center;
  background-repeat: no-repeat;
  padding: 50px 75px;
  border-top: 15px solid #29592b;
  border-bottom: 15px solid #29592b; }
  .area--who h3 {
    font-size: 3rem;
    font-family: "Montserrat", sans-serif;
    font-weight: 900; }
  .area--who .highlight {
    font-size: 1.4rem;
    font-style: italic;
    color: #bf4e30;
    font-weight: 900; }
.area--vision {
  margin: 55px 40px;
  background-color: #fff;
  padding: 15px;
  font-size: 1.2rem;
  letter-spacing: -0.7px;
  font-family: "Rubik", sans-serif;
  color: #888;
  box-shadow: 0px 0px 10px #333;
  background-image: url("/_images/layout/lblue-trend.png");
  background-size: 50% auto;
  background-position: 0px 50px;
  background-repeat: no-repeat;
  border: 15px solid #eee; }
  .area--vision .row {
    margin: 0px -15px !important; }
  .area--vision h4 {
    font-family: "Montserrat", sans-serif;
    font-size: 2rem;
    font-weight: 900;
    margin: 3px 0px; }
.area--program {
  background-color: #efefef;
  margin: 0px -30px;
  padding: 10px 0px 15px 0px; }
  .area--program h4 {
    color: #29592b;
    font-size: 2rem;
    font-weight: 900;
    text-align: center;
    padding: 15px; }
  .area--program .embed-responsive {
    max-width: 600px;
    margin: auto; }
  .area--program .embed-responsive-item {
    border: 15px solid #ddd; }
  .area--program p {
    text-align: center;
    line-height: 70px; }
  .area--program--button {
    background-color: #29592b;
    color: #fff;
    padding: 15px;
    font-weight: 900;
    font-size: 1.1rem; }
    @media (max-width: 993px) {
      .area--program--button {
        font-size: 0.9rem;
        font-weight: 500; } }
    .area--program--button:hover {
      color: #fff;
      text-decoration: underline;
      background-color: #397c3c; }
.area--engaged {
  margin: 0px -15px;
  padding: 75px;
  height: 100%;
  color: #fff;
  border-top: 15px solid #29592b;
  border-bottom: 15px solid #29592b; }
  .area--engaged h4 {
    font-size: 2rem;
    font-weight: 900;
    text-align: center;
    color: #fff; }
  .area--engaged--trans {
    background-color: rgba(0, 0, 0, 0.7);
    border: 1px solid #fff;
    padding: 50px; }
.area--contact {
  background-color: #fff;
  margin: 0 -30px;
  padding: 10px 75px 75px 75px;
  color: #481d24;
  font-size: 1rem;
  font-weight: 400;
  font-family: "Rubik", sans-serif; }
  .area--contact .contact-info {
    font-size: 1.1rem;
    padding: 25px;
    background-color: #efefef;
    border: 1px solid #e9724c;
    width: 50%;
    border-radius: 10px;
    margin: 10px auto; }
  @media (max-width: 990px) {
    .area--contact {
      padding: 10px 25px 10px 25px; } }
  .area--contact h2 {
    font-size: 2rem;
    margin: 20px;
    font-family: "Rubik", sans-serif;
    font-weight: 700;
    color: #29592b;
    text-align: center; }
    @media (max-width: 768px) {
      .area--contact h2 {
        font-size: 2rem; } }
  .area--contact .fas {
    width: 100%;
    font-size: 5rem;
    padding: 0px 0px 15px 0px;
    color: #64b767; }
.area--subscribe {
  background-color: #fff;
  padding: 25px;
  color: #333;
  font-size: 1.5rem;
  font-weight: 400;
  font-family: "Rubik", sans-serif; }
  .area--subscribe h4 {
    font-size: 3rem;
    text-align: center;
    margin-left: -15px;
    font-family: "Rubik", sans-serif;
    font-weight: 700;
    color: #fff; }
    @media (max-width: 768px) {
      .area--subscribe h4 {
        font-size: 1.5rem; } }
  .area--subscribe .fas {
    width: 100%;
    font-size: 5rem;
    padding: 0px 0px 15px 0px;
    color: #64b767; }
.area--news {
  padding: 25px 0px; }
  .area--news h2 {
    color: #29592b;
    text-align: left;
    font-size: 2.7rem; }
  .area--news h3 {
    text-align: left; }
.area--multimedia {
  padding: 25px 0px; }
  .area--multimedia h2 {
    color: #29592b;
    text-align: left;
    font-size: 2.7rem; }
  .area--multimedia h3 {
    text-align: left;
    padding: 35px 0px 10px 0px; }
  .area--multimedia .embed-responsive-item {
    border: 5px solid #eee; }
.area--media {
  padding: 25px 0px; }
  .area--media h2 {
    color: #29592b;
    text-align: left;
    font-size: 2.7rem; }
  .area--media h3 {
    text-align: left; }
.area--events {
  padding: 25px 0px; }
  .area--events h2 {
    color: #29592b;
    text-align: left;
    font-size: 2.7rem; }
  .area--events h3 {
    text-align: left; }

.phase1 {
  color: #31607a; }

.phase2 {
  color: #3f7588; }

.phase3 {
  color: #3a7979; }

.phase4 {
  color: #7f6c1a; }

.phase5 {
  color: #d13205; }

.phase6 {
  color: #8a6667; }

.contact-info {
  text-transform: initial;
  font-size: 1rem;
  font-weight: 500; }
  .contact-info a {
    color: #e9724c;
    text-decoration: underline;
    font-weight: 700; }
    .contact-info a:hover {
      background-color: #333; }

.img-border {
  border: 5px solid #efefef;
  border-radius: 10px; }

.video-container {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%;
  height: 0;
  /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */ }

.video-iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }
